VIRTUAL CREDIT CARD - Bug #15283

Android [TREATS] [Treats Miles] The acknowledgement screen is not showing correctly
19 December 2022 06:46 PM - hsulynn pang

Status: Closed Start date: 19 December 2022
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit
(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS
(6) click Miles tab

(7) at the Miles tab, click Tambah button with adding 1 miles product

(8) add another Miles product by clicking Tambah button
(9) click Add to Cart button

(10) verify the cart screen (the screen that have Redeem button at bottom)

(11) tick the checkbox, and click Redeem button

(12) input pin

(12) verify the screen

Actual result: The acknowledgement screen is not showing correctly

Expected result: The acknowledgement screen is showing correctly, and map correctly

History

#1 - 21 December 2022 02:24 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 21 December 2022 06:13 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#3 - 21 December 2022 08:37 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 21 December 2022 09:45 PM - hsulynn pang

not able to test due to crash issue

#5 - 22 December 2022 03:10 PM - hsulynn pang

- File android actual. PNG added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Abdul Halim Baharom

- Priority changed from High to Normal

still got 2 bugs. it need to be fixed

#6 - 22 December 2022 09:57 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang
#7 - 22 December 2022 10:40 PM - hsulynn pang
- File retest.jpeg added
- Status changed from Assigned to Closed

tested ok

Files

expected result_miles.PNG
WhatsApp-Video-2022-12-19-at-175.mp4
transaction.txt

android actual.PNG

retest.jpeg
